CVE-2022-32249

CVE-2022-32249

Under special integration scenario of SAP Business one and SAP HANA – version 10.0, an attacker can exploit HANA cockpit?s data volume to gain access to highly sensitive information (e.g., high privileged account credentials)

Source: CVE-2022-32249

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.